Loading...
Searching...
No Matches
_PidginStatusBoxClass Struct Reference

## Data Fields

GtkContainerClass | parent_class
void(* | changed )(GtkComboBox *combo_box)
void(* | _gtk_reserved0 )(void)
void(* | _gtk_reserved1 )(void)
void(* | _gtk_reserved2 )(void)
void(* | _gtk_reserved3 )(void)

## Detailed Description

Definition at line 144 of file gtkstatusbox.h.

## Field Documentation

## _gtk_reserved0

void(* _PidginStatusBoxClass::_gtk_reserved0) (void)

Definition at line 152 of file gtkstatusbox.h.

## _gtk_reserved1

void(* _PidginStatusBoxClass::_gtk_reserved1) (void)

Definition at line 153 of file gtkstatusbox.h.

## _gtk_reserved2

void(* _PidginStatusBoxClass::_gtk_reserved2) (void)

Definition at line 154 of file gtkstatusbox.h.

## _gtk_reserved3

void(* _PidginStatusBoxClass::_gtk_reserved3) (void)

Definition at line 155 of file gtkstatusbox.h.

## changed

void(* _PidginStatusBoxClass::changed) (GtkComboBox *combo_box)

Definition at line 149 of file gtkstatusbox.h.

## parent_class

GtkContainerClass _PidginStatusBoxClass::parent_class

Definition at line 146 of file gtkstatusbox.h.

The documentation for this struct was generated from the following file:

- gtkstatusbox.h